.App {
  font-family: sans-serif;
  text-align: center;
  background-color: rgb(255, 255, 255);
}

.container {
  width: 100%;
  background-color: gray;
  padding: 2%;
  margin: 0 auto;
}

.h1 {
  font-family: "Tangerine", serif;
  font-size: 40px;
  color: rebeccapurple;
}

.nav-bar {
  background-color: white;
  overflow: hidden;
  margin: 0;
  padding-top: 0;
  padding-bottom: 20px;
  padding-right: 15px;
  font-family: "RobotoCondensed";
  font-size: 12;
  color: #000;
}

.nav-bar ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav-bar li {
  position: relative;
  font-family: "Comfortaa";
}

.nav-bar a {
  text-decoration: none;
  text-transform: uppercase;
  color: black;
}

.nav-bar a::before {
  content: "";
  display: block;
  height: 5px;
  width: 100%;
  background-color: #20a0d8;

  top: 0;
  width: 0%;

  transition: all ease-in-out 250ms;
}

.nav-bar a:hover::before {
  width: 100%;
}

.nav-bar .nav-bar-item {
  float: right;
  padding: 15px 15px 0px 15px;
  height: 30px;
}

#nav-bar-logo {
  float: left;
  padding: 0;
  margin: 0;
}

#nav-bar-logo img {
  width: 60px;
  height: 55px;
  padding-left: 0;
}

#nav-bar-home {
  text-transform: uppercase;
  float: left;
}
